{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "The specified feature may not appear in a component type of the given component category."
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Feature is not allowed for containing component type."
        },
        {
            "key": "implemented",
            "type": "STRING",
            "value": "1"
        },
        {
            "key": "tested",
            "type": "STRING",
            "value": "1"
        }
    ],
    "uuid": "38ef3896-a11c-433a-9827-06be38e80eae"
}